Plugin Requirements

To use the Wheel of Life plugin on your website, we recommend the following:

  • WordPress version: 5.1.0 or Later
  • PHP version: 5.6 or Later